RubyGems Navigation menu

nanoc-dart-sass 1.0.3

Provides a :dart_sass filter for Nanoc

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.3 - April 19, 2024 (6,5 ko)
  2. 1.0.2 - September 30, 2023 (6 ko)
  3. 1.0.1 - June 15, 2023 (6 ko)
  4. 1.0.0 - December 17, 2022 (5,5 ko)
  5. 0.0.1 - November 20, 2022 (5,5 ko)

Dépendances de Runtime (2):

nanoc-core ~> 4.12
sass-embedded ~> 1.56

Propriétaires:

Pushed by:

Auteurs:

  • Denis Defreyne

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 2 332

Pour cette version 327

License:

MIT

Version de Ruby requise: >= 2.7

New versions require MFA: true

Version published with MFA: true

Liens: